class CreatePDrivers < ActiveRecord::Migration[6.0]
  def change
    create_table :p_drivers do |t|
      t.string :name
      t.boolean :enabled, :default => true

      t.timestamps null: false
    end
  end
end
